/* * * C S S   R E S E T * * */
* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
	min-height: 100vh;
}

/* * * T A G S * * */
canvas {
	border-style: ridge;
}

/* * * L I N K S * * */
a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: black;
}

.btn-dark {
	color: #dfe4ea;
}

.btn-dark:hover {
	color: white;
}

/* * * T A B L E * * */
.responsive-table {
	overflow-x: auto;
	overflow-y: hidden; /* hide vertical scrollbar by default */
	max-height: 80vh;
	cursor: pointer; /* Optional: change the cursor to signify interactivity */
}

/* * * D I V * * */
.shadowed-div {
	border: 1px solid #dee2e6;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

/* * * I D * * */
#cash_flow_chart {
	border: none;
}